Visualiser les détails du résultat

IdentifiantProjetCatégorieVisibilitéDernière mise à jour
0001794NOALYSS[Tous les projets] Generalpublic2020-04-02 19:37
Rapporteurdanydb Assigné àdanydb  
PrioriténormaleImpactmineurReproductibilitésans objet
Statut résoluRésolutioncorrigé 
Version du produit 
Version cibléeNext ReleaseRésolu dans la versionNext Release 
Résumé0001794: version postgresql et php minimum
DescriptionPostgresql minimum 9.5
PHP 7.0
BalisesAucune balise n'est associée.
Extension NoalyssAucun

Activités

Ce bogue n'a aucune note.

Historique du bogue

Date de modification Nom d’utilisateur Champ Changement
2020-04-02 19:37 danydb Nouveau bogue
2020-04-02 19:37 danydb Version ciblée => Next Release
2020-04-02 19:37 danydb Assigné à => danydb
2020-04-02 19:37 danydb Statut nouveau => résolu
2020-04-02 19:37 danydb Résolution ouvert => corrigé
2020-04-02 19:37 danydb Résolu dans la version => Next Release